Affected packages

Packages affected by krb5-libs upgrade from 1.18-7.fc33 to 1.18-9.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
cockpit build 2 4 months ago
diffoscope build 2 4 months ago
qt5-qtwebengine build 2 4 months ago
libvirt build 2 4 months ago
pgRouting build 3 3 months ago
lammps build 3 3 months ago
python-pyscf build 3 3 months ago
pacemaker build 3 3 months ago
mir build 3 4 months ago
emacs-evil build 3 4 months ago
golang-github-lib-pq build 3 4 months ago
libzypp build 3 4 months ago
cadaver build 3 4 months ago
litmus build 3 4 months ago
kdegames3 build 3 4 months ago
sphinx build 3 4 months ago
gdal build 3 4 months ago
clang build 3 4 months ago
python-theano build 3 4 months ago
glyphography-newscycle-fonts build 4 2 months ago
php-tcpdf build 4 2 months ago
cobbler build 4 3 months ago
rust-rpick build 4 4 months ago
rust-zincati build 4 4 months ago
rubygem-minitest build 4 4 months ago
rubygem-capybara build 4 4 months ago
python-libnacl build 4 4 months ago
bolt build 4 4 months ago
stringtemplate4 build 4 4 months ago
rubygem-eventmachine build 4 4 months ago
rubygem-redis build 4 4 months ago
apache-commons-math build 4 4 months ago
python-pydicom build 4 4 months ago
maven-surefire build 4 4 months ago
python-fslpy build 4 4 months ago
telepathy-glib build 4 4 months ago
python-networkx build 4 4 months ago
maven-source-plugin build 4 4 months ago
maven-dependency-plugin build 4 4 months ago
maven-antrun-plugin build 4 4 months ago
maven-install-plugin build 4 4 months ago
maven-assembly-plugin build 4 4 months ago
maven-invoker-plugin build 4 4 months ago
maven-clean-plugin build 4 4 months ago
maven-shade-plugin build 4 4 months ago
maven-compiler-plugin build 4 4 months ago
maven-jar-plugin build 4 4 months ago
maven-javadoc-plugin build 4 4 months ago
maven-resources-plugin build 4 4 months ago
maven-remote-resources-plugin build 4 4 months ago
maven-verifier-plugin build 4 4 months ago
scalasca build 4 4 months ago
libdazzle build 4 4 months ago
mpich build 4 4 months ago
gdb build 4 4 months ago
openvswitch build 4 4 months ago
scsi-target-utils build 4 4 months ago
sympy build 4 4 months ago
golang-gopkg-redis-6 build None 15 days ago
intel-cmt-cat build None a month ago
perl-HarfBuzz-Shaper build None 2 months ago
golang-github-xiang90-probing build None 4 months ago
golang-modernc-mathutil build None 4 months ago
htmltest build None 4 months ago
nodejs-pump build None 4 months ago
golang-gopkg-robfig-cron-3 build None 4 months ago
golang-gopkg-fsnotify-0 build None 4 months ago
golang-github-nkovacs-streamquote build None 4 months ago
golang-github-pquerna-cachecontrol build None 4 months ago
erlang-lager build None 4 months ago
erlang-riak_api build None 4 months ago
quake2 build None 4 months ago
coreutils build None 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by krb5-libs upgrade from 1.18-7.fc33 to 1.18-9.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.